CVE-2009-1880

2009-06-02T15:30:00
ID CVE-2009-1880
Type cve
Reporter cve@mitre.org
Modified 2009-06-02T15:30:00

Description

Cross-site scripting (XSS) vulnerability in MT312 REP-BBS allows remote attackers to inject arbitrary web script or HTML via unspecified vectors related to (1) model.php and (2) config.php with timestamps before 20090521.